opi-webfrontend (1.97+bpo6) vili; urgency=medium

  * Initial add of new navigation menu

 -- Tor Krill <tor@openproducts.se>  Tue, 16 Feb 2021 14:56:58 +0100

opi-webfrontend (1.97+bpo5) vili; urgency=medium

  * Fixed colors on update/backup start buttons. 

 -- PA Nilsson <pa@openproducts.se>  Wed, 13 May 2020 08:15:53 +0200

opi-webfrontend (1.97+bpo4) vili; urgency=medium

  * Add system upgrade functions
  * Add manual update function
  * Add manual backup function 

 -- Tor Krill <tor@openproducts.se>  Mon, 06 Apr 2020 10:03:45 +0000

opi-webfrontend (1.97+bpo2) vili; urgency=medium

  * Extend package version field length to allow longer version nrs

 -- Tor Krill <tor@openproducts.se>  Thu, 09 Jan 2020 10:52:11 +0100

opi-webfrontend (1.97+bpo1) vili; urgency=medium

  * Update Angular version

 -- Tor Krill <tor@openproducts.se>  Fri, 22 Nov 2019 09:34:30 +0100

opi-webfrontend (1.95) vili; urgency=medium

  * Fixed OpenProducts module provider info. 

 -- PA Nilsson <pa@openproducts.se>  Tue, 15 Jan 2019 19:29:24 +0100

opi-webfrontend (1.94) vili; urgency=medium

  * Shutdown / Reboot pages support theme. 

 -- PA Nilsson <pa@openproducts.se>  Tue, 08 Jan 2019 19:29:46 +0100

opi-webfrontend (1.93) vili; urgency=medium

  * Require send and/or receive options when using external smtp server.

 -- PA Nilsson <pa@openproducts.se>  Thu, 27 Dec 2018 22:33:09 +0100

opi-webfrontend (1.92) vili; urgency=medium

  * Load remote and local email addresses for "default" email select. 

 -- PA Nilsson <pa@openproducts.se>  Thu, 27 Dec 2018 21:45:21 +0100

opi-webfrontend (1.91) vili; urgency=medium

  * Support to set default email. 

 -- PA Nilsson <pa@openproducts.se>  Mon, 26 Nov 2018 15:29:28 +0100

opi-webfrontend (1.90) vili; urgency=medium

  * Support for moduleproviders (set unitid)

 -- PA Nilsson <pa@openproducts.se>  Thu, 22 Nov 2018 12:21:08 +0100

opi-webfrontend (1.89) vili; urgency=medium

  * Added warning text about deleting user data when deleting user. 

 -- PA Nilsson <pa@openproducts.se>  Tue, 04 Sep 2018 11:21:50 +0200

opi-webfrontend (1.88) vili; urgency=medium

  * Show error messages when updating certificates. 

 -- PA Nilsson <pa@openproducts.se>  Mon, 03 Sep 2018 16:39:35 +0200

opi-webfrontend (1.87) vili; urgency=medium

  * Fixed frames base url to apps.php from index.php 

 -- PA Nilsson <pa@openproducts.se>  Mon, 03 Sep 2018 08:46:10 +0200

opi-webfrontend (1.86) vili; urgency=medium

  * Always include basic kgp-css file, also for child themes. 

 -- PA Nilsson <pa@openproducts.se>  Fri, 31 Aug 2018 12:12:30 +0200

opi-webfrontend (1.85) vili; urgency=medium

  * Set theme parameter if it does not exist. 

 -- PA Nilsson <pa@openproducts.se>  Thu, 30 Aug 2018 11:56:30 +0200

opi-webfrontend (1.84) vili; urgency=medium

  * Support multiple domains in UI, closes #425. 

 -- PA Nilsson <pa@openproducts.se>  Wed, 29 Aug 2018 15:17:03 +0200

opi-webfrontend (1.83) vili; urgency=medium

  * Renamed base templates to ".php"

 -- PA Nilsson <pa@openproducts.se>  Fri, 24 Aug 2018 09:13:49 +0200

opi-webfrontend (1.82) vili; urgency=medium

  * Actually add the changes from 1.81. 

 -- PA Nilsson <pa@openproducts.se>  Fri, 24 Aug 2018 07:28:06 +0200

opi-webfrontend (1.81) vili; urgency=medium

  * Fixed path to theme favicon. 

 -- PA Nilsson <pa@openproducts.se>  Fri, 24 Aug 2018 07:25:14 +0200

opi-webfrontend (1.80) vili; urgency=medium

  * Added missing "/" to 40x path. 

 -- PA Nilsson <pa@openproducts.se>  Fri, 24 Aug 2018 07:19:11 +0200

opi-webfrontend (1.79) vili; urgency=medium

  * Possibility for php templates to use override for theme images.

 -- PA Nilsson <pa@openproducts.se>  Fri, 24 Aug 2018 07:04:42 +0200

opi-webfrontend (1.78) vili; urgency=medium

  * Added 403 and 404 files. 

 -- PA Nilsson <pa@openproducts.se>  Thu, 23 Aug 2018 10:46:56 +0200

opi-webfrontend (1.77) vili; urgency=medium

  * Updated node-modules 

 -- PA Nilsson <pa@openproducts.se>  Thu, 23 Aug 2018 07:31:06 +0200

opi-webfrontend (1.76) vili; urgency=medium

  * Fist draft for KGP admin theme. 

 -- PA Nilsson <pa@openproducts.se>  Mon, 20 Aug 2018 15:10:05 +0200

opi-webfrontend (1.75) vili; urgency=medium

  * Improved theme support. 

 -- PA Nilsson <pa@openproducts.se>  Wed, 18 Jul 2018 13:44:14 +0200

opi-webfrontend (1.74) vili; urgency=medium

  * Reading additional theme css. 

 -- PA Nilsson <pa@openproducts.se>  Fri, 13 Jul 2018 17:13:36 +0200

opi-webfrontend (1.73) vili; urgency=medium

  * Added support page 

 -- PA Nilsson <pa@openproducts.se>  Thu, 31 May 2018 11:48:03 +0200

opi-webfrontend (1.72) vili; urgency=medium

  * Try only reload nginx, if running, instead of restarting.

 -- Tor Krill <tor@openproducts.se>  Tue, 01 May 2018 12:20:33 +0200

opi-webfrontend (1.71) vili; urgency=medium

  * Only display valid messages in UI.
  * Dynamically reload status, storage and messages. 

 -- PA Nilsson <pa@openproducts.se>  Fri, 27 Apr 2018 12:54:59 +0200

opi-webfrontend (1.70) vili; urgency=medium

  * Fixed minor typos, closing #359 and #430 

 -- PA Nilsson <pa@openproducts.se>  Fri, 23 Mar 2018 11:09:24 +0100

opi-webfrontend (1.69) vili; urgency=medium

  * Updates to better handle errors with certificates and device name (opiname). 

 -- PA Nilsson <pa@openproducts.se>  Fri, 02 Feb 2018 15:31:32 +0100

opi-webfrontend (1.68) vili; urgency=medium

  * Sending domain to backend to create FQDN there for opiname.
  * Various minor bugfixes 

 -- PA Nilsson <pa@openproducts.se>  Fri, 26 Jan 2018 11:06:00 +0100

opi-webfrontend (1.67) vili; urgency=medium

  * Added "tasks" selection on nav-menu 
  * Updated build deps

 -- PA Nilsson <pa@openproducts.se>  Thu, 25 Jan 2018 18:31:43 +0100

opi-webfrontend (1.66) vili; urgency=medium

  * Added app-class to iframe-html object for use with styling. 

 -- PA Nilsson <pa@openproducts.se>  Thu, 09 Nov 2017 16:50:34 +0100

opi-webfrontend (1.65) vili; urgency=medium

  * Various bugfixes, including #360, #285, #381, #377, #358, #294, #279, #357 

 -- PA Nilsson <pa@openproducts.se>  Mon, 06 Nov 2017 15:13:14 +0100

opi-webfrontend (1.64) vili; urgency=medium

  * Checking for cookie before reading it... 

 -- PA Nilsson <pa@openproducts.se>  Tue, 26 Sep 2017 16:02:07 +0200

opi-webfrontend (1.63) vili; urgency=medium

  * Added nextcloud support 

 -- PA Nilsson <pa@openproducts.se>  Tue, 26 Sep 2017 15:09:21 +0200

opi-webfrontend (1.62) vili; urgency=medium

  * Changes to reflect updates in opi-backend 

 -- PA Nilsson <pa@openproducts.se>  Thu, 07 Sep 2017 10:17:40 +0200

opi-webfrontend (1.61) vili; urgency=medium

  * Updates to remove refernces to OPI and minor bugfixes. 

 -- PA Nilsson <pa@openproducts.se>  Wed, 06 Sep 2017 10:55:58 +0200

opi-webfrontend (1.60) vili; urgency=medium

  * Add status page

 -- Tor Krill <tor@openproducts.se>  Tue, 29 Aug 2017 11:42:29 +0200

opi-webfrontend (1.59) vili; urgency=medium

  * Added missing css files 

 -- PA Nilsson <pa@openproducts.se>  Fri, 27 Jan 2017 12:13:32 +0100

opi-webfrontend (1.58) vili; urgency=medium

  * Added 'back'-button functionality in order to support 'back' between frames. 

 -- PA Nilsson <pa@openproducts.se>  Fri, 13 Jan 2017 20:01:57 +0100

opi-webfrontend (1.57) vili; urgency=medium

  * Upgraded to Angular 1.6
  * Added support for amazon backup backend 

 -- PA Nilsson <pa@openproducts.se>  Fri, 13 Jan 2017 12:39:33 +0100

opi-webfrontend (1.56) vili; urgency=medium

  * Added support for Custom Certificates 

 -- PA Nilsson <pa@openproducts.se>  Fri, 02 Dec 2016 15:53:21 +0100

opi-webfrontend (1.55) vili; urgency=medium

  * Fixed alignment issue

 -- PA Nilsson <pa@openproducts.se>  Wed, 29 Apr 2015 12:14:22 +0200

opi-webfrontend (1.54) vili; urgency=medium

  * Moved status to left column

 -- PA Nilsson <pa@openproducts.se>  Wed, 29 Apr 2015 12:02:51 +0200

opi-webfrontend (1.53) vili; urgency=medium

  * Fixed double status message on shutdown/reboot page

 -- PA Nilsson <pa@openproducts.se>  Wed, 29 Apr 2015 11:36:00 +0200

opi-webfrontend (1.52) vili; urgency=medium

  * Moved favicon to correct folder

 -- PA Nilsson <pa@openproducts.se>  Wed, 29 Apr 2015 11:28:50 +0200

opi-webfrontend (1.51) vili; urgency=low

  * Fixed redirect on reboot

 -- PA Nilsson <pa@openproducts.se>  Fri, 24 Apr 2015 14:42:08 +0200

opi-webfrontend (1.50) vili; urgency=low

  * Fixed logout issues with RC and UI buttons

 -- PA Nilsson <pa@openproducts.se>  Fri, 24 Apr 2015 14:12:19 +0200

opi-webfrontend (1.49) vili; urgency=low

  * Added confirm dialog to logout button

 -- PA Nilsson <pa@openproducts.se>  Tue, 21 Apr 2015 16:05:35 +0200

opi-webfrontend (1.48) vili; urgency=low

  * Using display name in the list of fetchmail accounts

 -- PA Nilsson <pa@openproducts.se>  Tue, 21 Apr 2015 11:35:26 +0200

opi-webfrontend (1.47) vili; urgency=low

  * Added user based frame loading

 -- PA Nilsson <pa@openproducts.se>  Tue, 21 Apr 2015 10:50:20 +0200

opi-webfrontend (1.46) vili; urgency=low

  * Fixed focus directive with minimized js file.

 -- PA Nilsson <pa@openproducts.se>  Mon, 20 Apr 2015 15:35:42 +0200

opi-webfrontend (1.45) vili; urgency=low

  * Reworked shutdown/reboot to buttons only
  * Added favicon
  * Setting focus directly on username on login page
  * Enable autofill of passwords

 -- PA Nilsson <pa@openproducts.se>  Fri, 17 Apr 2015 15:38:27 +0200

opi-webfrontend (1.44) vili; urgency=low

  * Added UI support to turn off OPI DNS updater

 -- PA Nilsson <pa@openproducts.se>  Wed, 15 Apr 2015 15:23:51 +0200

opi-webfrontend (1.43) vili; urgency=low

  * Removed unneccesary request to backend
  * Fixed incorrect loading of img-file

 -- PA Nilsson <pa@openproducts.se>  Tue, 14 Apr 2015 09:32:41 +0200

opi-webfrontend (1.42) vili; urgency=low

  * Removed requirement on password to update fetchmail account

 -- PA Nilsson <pa@openproducts.se>  Mon, 13 Apr 2015 11:08:15 +0200

opi-webfrontend (1.41) vili; urgency=low

  * Forcing logout of old user on 'login'
  * Fixed logout-issue from RC

 -- PA Nilsson <pa@openproducts.se>  Fri, 10 Apr 2015 10:04:32 +0200

opi-webfrontend (1.40) vili; urgency=low

  * Add help blurb on change opi-name

 -- Tor Krill <tor@openproducts.se>  Sat, 20 Dec 2014 15:19:02 +0100

opi-webfrontend (1.39) vili; urgency=low

  * Fixed spelling on email config #239
  * Rearanged option settings to fold out under option #240

 -- Tor Krill <tor@openproducts.se>  Thu, 18 Dec 2014 20:15:49 +0100

opi-webfrontend (1.38) vili; urgency=low

  * Fixed request for port 587 

 -- PA Nilsson <pa@openproducts.se>  Thu, 11 Dec 2014 10:24:31 +0100

opi-webfrontend (1.37) vili; urgency=low

  * Fixed typo in UI on port 587

 -- PA Nilsson <pa@openproducts.se>  Thu, 27 Nov 2014 15:13:28 +0100

opi-webfrontend (1.36) vili; urgency=low

  * Added port forward option for port 587

 -- PA Nilsson <pa@openproducts.se>  Thu, 27 Nov 2014 12:23:04 +0100

opi-webfrontend (1.35) vili; urgency=low

  * Added initial support for OP external mail handling

 -- PA Nilsson <pa@openproducts.se>  Sat, 15 Nov 2014 21:32:18 +0100

opi-webfrontend (1.34) vili; urgency=low

  * Dont fail on restart of nginx

 -- Tor Krill <tor@openproducts.se>  Mon, 20 Oct 2014 22:38:48 +0200

opi-webfrontend (1.33) vili; urgency=low

  * More cache control

 -- Tor Krill <tor@openproducts.se>  Mon, 20 Oct 2014 16:16:11 +0200

opi-webfrontend (1.32) vili; urgency=low

  * Try preventing page to be cached

 -- Tor Krill <tor@openproducts.se>  Tue, 14 Oct 2014 11:10:32 +0200

opi-webfrontend (1.31) vili; urgency=low

  * Temporary fix line wrap on information texts in network settings

 -- Tor Krill <tor@openproducts.se>  Tue, 14 Oct 2014 11:03:52 +0200

opi-webfrontend (1.30) vili; urgency=low

  * Added text about root password for SSH access

 -- PA Nilsson <pa@openproducts.se>  Thu, 09 Oct 2014 22:35:06 +0200

opi-webfrontend (1.29) vili; urgency=low

  * Added a text about loosing contact when changing static IP

 -- PA Nilsson <pa@openproducts.se>  Thu, 09 Oct 2014 22:27:32 +0200

opi-webfrontend (1.28) vili; urgency=low

  * Added support for shell access config
  * Moved Automatic Port Forward to seperate tab

 -- PA Nilsson <pa@openproducts.se>  Thu, 09 Oct 2014 21:58:22 +0200

opi-webfrontend (1.27) vili; urgency=low

  * Removed hide tag of network setting options

 -- PA Nilsson <pa@openproducts.se>  Mon, 06 Oct 2014 19:25:33 +0200

opi-webfrontend (1.26) vili; urgency=low

  * Serialized login to RC / OC

 -- PA Nilsson <pa@openproducts.se>  Fri, 29 Aug 2014 11:45:15 +0200

opi-webfrontend (1.25) vili; urgency=low

  * Added user filter on fetch external mail dialog.

 -- PA Nilsson <pa@openproducts.se>  Thu, 28 Aug 2014 11:51:40 +0200

opi-webfrontend (1.24) vili; urgency=low

  * Added userlist filter

 -- PA Nilsson <pa@openproducts.se>  Thu, 28 Aug 2014 11:22:01 +0200

opi-webfrontend (1.23) vili; urgency=low

  * Allowing user to save a custom host for known types.

 -- PA Nilsson <pa@openproducts.se>  Wed, 27 Aug 2014 14:09:16 +0200

opi-webfrontend (1.22) vili; urgency=low

  * Fixed fetch mail settings for known types

 -- PA Nilsson <pa@openproducts.se>  Wed, 27 Aug 2014 14:04:29 +0200

opi-webfrontend (1.21) vili; urgency=low

  * Reenabled transitions

 -- PA Nilsson <pa@openproducts.se>  Wed, 27 Aug 2014 10:08:32 +0200

opi-webfrontend (1.20) vili; urgency=low

  * Force send of encryption variable for fetch mail accounts

 -- PA Nilsson <pa@openproducts.se>  Tue, 26 Aug 2014 21:11:22 +0200

opi-webfrontend (1.19) vili; urgency=low

  * Updated "Fetch external custom account" encryption variable

 -- PA Nilsson <pa@openproducts.se>  Tue, 26 Aug 2014 20:20:34 +0200

opi-webfrontend (1.18) vili; urgency=low

  * Updated css so that Firefox does not use 100% CPU doing nothing

 -- PA Nilsson <pa@openproducts.se>  Tue, 26 Aug 2014 17:25:57 +0200

opi-webfrontend (1.17) vili; urgency=low

  * Moved jQuery bindings to inside document ready.

 -- PA Nilsson <pa@openproducts.se>  Tue, 26 Aug 2014 14:45:05 +0200

opi-webfrontend (1.16) vili; urgency=low

  * Moved frames.js back to root folder to get paths correct

 -- PA Nilsson <pa@openproducts.se>  Tue, 26 Aug 2014 14:29:13 +0200

opi-webfrontend (1.15) vili; urgency=low

  * Removed possibility to delete current user from admin group

 -- PA Nilsson <pa@openproducts.se>  Tue, 26 Aug 2014 10:44:37 +0200

opi-webfrontend (1.14) vili; urgency=low

  * Updated "Fetch external mail" to show correct username
  * Removed option to delete current user

 -- PA Nilsson <pa@openproducts.se>  Tue, 26 Aug 2014 08:18:08 +0200

opi-webfrontend (1.13) vili; urgency=low

  * Added SSL support for gmail pop server

 -- PA Nilsson <pa@openproducts.se>  Mon, 25 Aug 2014 14:48:52 +0200

opi-webfrontend (1.12) vili; urgency=low

  * Fixed mailbox settings for GMail pop3 server

 -- PA Nilsson <pa@openproducts.se>  Sun, 24 Aug 2014 14:41:12 +0200

opi-webfrontend (1.11) vili; urgency=low

  * Invalidte user if backend not responding

 -- PA Nilsson <pa@openproducts.se>  Fri, 22 Aug 2014 11:46:00 +0200

opi-webfrontend (1.10) vili; urgency=low

  * Added support for setopiname
  * Fixed issue with showing groupname while editing the group

 -- PA Nilsson <pa@openproducts.se>  Fri, 22 Aug 2014 08:47:28 +0200

opi-webfrontend (1.9) vili; urgency=low

  * Fixed redirect issue when using portforward on alternate ports

 -- PA Nilsson <pa@openproducts.se>  Mon, 18 Aug 2014 09:10:55 +0200

opi-webfrontend (1.8) vili; urgency=low

  * Displying which groups the user is a member of
  * Fixed CPU usage in FF on first page

 -- PA Nilsson <pa@openproducts.se>  Sat, 16 Aug 2014 15:41:04 +0200

opi-webfrontend (1.7) vili; urgency=low

  * Fixed owncloud first login
  * Updated error handling on missing/outdated session

 -- PA Nilsson <pa@openproducts.se>  Sat, 09 Aug 2014 17:52:17 +0200

opi-webfrontend (1.6) vili; urgency=low

  * Loading and viewing last visited page on reload / login
  * Trigger owncloud admin login on first login
  * Removed fixed user/pass in RC login

 -- PA Nilsson <pa@openproducts.se>  Wed, 06 Aug 2014 10:58:33 +0200

opi-webfrontend (1.5) vili; urgency=low

  * Reflect changes in backend for update and backup.

 -- PA Nilsson <pa@openproducts.se>  Mon, 04 Aug 2014 09:19:53 +0200

opi-webfrontend (1.4) vili; urgency=low

  * Fixed issues with redirect on reboot/shutdown

 -- PA Nilsson <pa@openproducts.se>  Fri, 01 Aug 2014 14:09:45 +0200

opi-webfrontend (1.3) testing; urgency=low

  * Added support for shutdown and reboot

 -- PA Nilsson <pa@openproducts.se>  Tue, 22 Jul 2014 19:44:02 +0200

opi-webfrontend (1.2) testing; urgency=low
 
  * Added icons
  * Changed "New user" flow

 -- PA Nilsson <pa@openproducts.se>  Thu, 17 Jul 2014 14:20:31 +0200

opi-webfrontend (1.1) testing; urgency=low

  * Fixed redirect on logout 

 -- PA Nilsson <pa@openproducts.se>  Wed, 16 Jul 2014 22:00:16 +0200

opi-webfrontend (1.0) testing; urgency=low

  * Initial release 

 -- PA Nilsson <pa@openproducts.se>  Fri, 11 Jul 2014 15:43:58 +0200
